Chris_Hackett

Chat Transcript - CA Service Management Office Hours: A Live Online Chat (January 2017)

Discussion created by Chris_Hackett Employee on Jan 17, 2017

Miss the January Service Management Office Hours - Online Chat? Check out what you missed below and be sure to join us in February for the next session!

 

from Chris Hackett (CA) to Everyone: Hi Everyone - We'll be starting in just a few minutes.
from Chris Hackett (CA) to Everyone: OK - Let's get started!
from Chris Hackett (CA) to Everyone: For those customers who haven't yet please take the Customer Feedback Survey. It ends tomorrow and we really want your feedback! https://communities.ca.com/community/ca-service-management/blog/2016/10/31/your-ca-service-management-feedback-is-crucial
from Chris Hackett (CA) to Everyone: Any questions for us today?
from Chris Hackett (CA) to Everyone: Quiet group today. Still recovering from the New Year:)
AM from Jeroen to Everyone: I have a question about "CRITICAL ALERT - CUSRD-100367" -> the solution provided is to install RO93720. In the prereq table however is RO90511 listed as a prereq. This seems to be a patch on RO90566. This last one is cumul patch 14.1.03. We don't have 14.1.03 installed yet. Can we install the patch provided or will we run into trouble when installing the cumul patch?
from Rajeev Kumar (CA) to Everyone: @Everyone: Happy New Year! CA Service Management 17.0 is coming! We're starting the pre-release validation, and would love to see you in the validation site if you are not there already. https://validate.ca.com/callout/?callid=D3C08DBBB12E4E35A955405C5F71D43A
from Alexander Perretti to Everyone: @Jeroen - If you were to attempt to apply RO93720 without having Cumulative 3 applied the install would actually be prevented, and you would be unable to proceed. The Cumulative patch must be applied prior to applying RO93720.
from Jeroen to Everyone: @Alexander, so is USD14.1 below the cumul3 not affected by the REST vulnerability? Or is there just no patch at this moment?
AM from Chris Hackett (CA) to Everyone: We're ready for more questions:)
from Alexander Perretti to Everyone: @Jeroen - Earlier patch levels would be affected by the vulnerability. There is some reliance within the patch on files that were provided in Cumulative 3, which is why there is a dependancy. At this point the only fix for 14.1 requires cumulative 3.
from Jeroen to Everyone: OK thanks for the info
from Chris Hackett (CA) to Everyone: OK - We'll give it a few more minutes for more questions. Ask away!
from Chris Hackett (CA) to Everyone: Just a reminder of upcoming community events. CA Service Management Community Webcast: Customer Case Study - Integrating Service Management Processes to Improve Systems Stability and Reduce Outages and Downtime Jan 31st 11:00AM ET https://communities.ca.com/events/3313 and CA Service Management Community Webcast - What’s New in CASM 17.0 - February 28th 11:00AM ET https://communities.ca.com/events/3314
from Chris Hackett (CA) to Everyone: OK - Well a pretty quiet day. We're going to go ahead and wrap up for today. Thank you for participating and please join us back here in February!
from Chris Hackett (CA) to Everyone: Thanks again!

Outcomes